{% extends 'base.html' %}
{% block title %} Delete Type {% endblock %}
{% load add_attr %}
{% block content %}
    <form method="POST" class="container mt-5">
        {% csrf_token %}
        <h1 class="text-center mb-3">Delete Type</h1>
        <div class="d-flex position-relative shadow p-3 mb-5 bg-body rounded">
            <img src="/static/images/danger.svg" class="flex-shrink-0 me-3 w-25 p-3" alt="Warning">
            <div>
                <br/>
                <h5 class="mt-0">Are you Sure?</h5>
                <p>
                    <span>Do you want to delete this client?</span>
                </p>
                <div class="mb-2 mt-4">
                    {{ form.delete_type | add_attr:"class:form-check-input, type:checkbox, id:delete_client" }}
                    <label class="form-check-label" for="delete_client">
                        Checked for delete
                    </label>
                </div>
                <div>
                    <input class="btn btn-success" type="submit" value="Delete"/>
                    <a href="{{ view.get_success_url }}" class="btn btn-secondary">Cancel</a>
                </div>
            </div>
        </div>
    </form>
{% endblock %}
